@charset "utf-8";
/* CSS Document */
.ptb20{ padding:20px 0}
.h55{ height:55px;}
.pl_100{ padding-left:100px}
.txtc{ text-align:center}
.mt5{ margin-top:5px}
.mt20{ margin-top:20px;}
.p20{ padding:20px}
.pt60{ padding-top:30px}
/********除首页外的样式表*********/
.erji_menu .bg_xw{ border-bottom:3px solid #e5004f}
.bg_xw .zi_menu a:hover,.bg_xw .zi_menu .current1{ color:#e5004f}
.bg_xw .btn_bf1{ background-color:#e5004f}
.erji_menu .bg_wstx{ border-bottom:3px solid #2dbad3}
.bg_wstx .zi_menu a:hover,.bg_wstx .zi_menu .current1{ color:#2dbad3} 
.bg_wstx .btn_bf1{ background-color:#2dbad3}
.erji_menu .bg_ylll{ border-bottom:3px solid #ea0d82}
.bg_ylll .zi_menu a:hover,.bg_ylll .zi_menu .current1{ color:#ea0d82}
.bg_ylll .btn_bf1{ background-color:#ea0d82}
.erji_menu .bg_cycz{ border-bottom:3px solid #2dbad3}
.bg_cycz .zi_menu a:hover,.bg_cycz .zi_menu .current1{ color:#2dbad3}
.bg_cycz .btn_bf1{ background-color:#2dbad3}
.erji_menu .bg_dlam{ border-bottom:3px solid #68c49f}
.bg_dlam .zi_menu a:hover,.bg_dlam .zi_menu .current1{ color:#68c49f}
.bg_dlam .btn_bf1{ background-color:#68c49f}
.erji_menu .bg_yjyw{ border-bottom:3px solid #ff3232}
.bg_yjyw .zi_menu a:hover,.bg_yjyw .zi_menu .current1{ color:#ff3232}
.bg_yjyw .btn_bf1{ background-color:#ff3232}
.erji_menu .bg_vdy{ border-bottom:3px solid #043d5d}
.bg_vdy .zi_menu a:hover,.bg_vdy .zi_menu .current1{ color:#043d5d}
.bg_vdy .btn_bf1{ background-color:#043d5d}
.bg_qt .zi_menu a:hover,.bg_qt .zi_menu .current1{ color:#2dbad3} 
.bg_qt .btn_bf1{ background-color:#2dbad3}
.bg_qt .current,.bg_qt .cur,.bg_qt a:hover{ background:#2dbad3; color:#fff}
.erji_menu .bg_qt {border-bottom: 3px solid #2dbad3;}


.erji_menu .menu_ul_1 a:hover{ background:none}
.erji_menu{ background:url(../images/bg_li.gif) repeat-x #fff;}
.erji_menu .menu_ul  .bg_menu a {padding:0 18px}
.erji_menu .zi_menu{ position:absolute; left:0; top:48px; color:#c9c9c9; width:1200px; font-size:12px; line-height:12px; padding-top:10px; z-index:12}
.bg_menu{/* background:rgba(255,255,255,0.8); border-radius:0 0 5px 5px;box-shadow: 0 1px 2px rgba(0, 0, 0, .4);*/background:url(../images/bg_menuf.png) no-repeat; padding:0px 0 0 10px; height:37px; }
.erji_menu .zi_menu a{ line-height:14px; height:14px;}
li.current .zi_menu a, .zi_menu a{ color:#333; font-size:15px;}
.zi_menu a:hover{ background:none;}
.zi_menu{ display:none}
.current .zi_menu{ display:block}
.dlam_m .bg_menu{ padding-left:360px}
/******新闻*******/
.xw_1 .title_h3_a{ color:#000;}
.xw_1 .more,.rdtj .biaoti a{ color:#e5004f}
.xw_1 .title_h3{ border-top-color:#e5004f}
.yjyw_1 .title_h3_a { color:#000;}
.yjyw_1 .more,.yjcp .biaoti a{ color:#fe3232}
.yjyw_1 .title_h3{ border-top-color:#fe3232}
.cycz_1 .title_h3_a,.ylll_1 .title_h3_a { color:#000;}
.cycz_1 .more,.cycz_1 .big_img .biaoti a{ color:#2dbad3}
.cycz_1 .title_h3{ border-top-color:#2dbad3}
.ylll_1 .more,.ylll .biaoti a,.dsdp .biaoti a{ color:#ea0d82}
.ylll_1 .title_h3{ border-top-color:#ea0d82}

.xw_1 .list_div,.yjyw_1 .list_div,.stc .list_div{ margin-left:-15px; height:165px; overflow:hidden}
.dlam_1 .list_div{ margin-left:-10px; height:466px; overflow:hidden}
.ylpd .list_div{ margin-left:-10px; height:220px; overflow:hidden}
.cztz .list_div{ margin-left:-8px; height:360px; overflow:hidden}
.wstx_1 .list_div{ margin-left:-15px;  overflow:hidden}
.rdtj .title_h3,.yjcp .title_h3,.zrxs .title_h3,.dsdp .title_h3{ border:none}
.mt59{ margin-top:59px;}
.rdtj,.zrxs{margin-top: 10px;}
.rdtj .list_div_2{ height:280px}
/*******新闻焦点图切换*********/
.jdt_ul li,.jdt_ul li img,.jdt_ul{width: 800px;height: 398px;}
.jdt_ul li{ float:left; display:inline; position:absolute; top:0; left:0; overflow:hidden}
.jdt_ul li img{ display:block;}
.erji_jdt{ width:100%;height: 428px; position:relative; overflow:hidden;}
.main_jdt{ position:relative; height:428px; margin:0 auto; width:800px;}
.div_jdt{ overflow:visible; position:absolute;}
.prev,.next{ position:absolute; top:50%; z-index:1;width: 55px;height: 86px; background:url(../images/sprit.png) no-repeat; cursor:pointer; display:inline-block; overflow:hidden; text-indent:-999999px; margin-top:-43px}
.prev{ left:-120px;background-position:-114px -104px;}
.next{right:-120px;background-position:-60px -104px;}
.mask_l,.mask_r{ position:absolute; display:block; background:#fff; filter:alpha(opacity="40"); background:rgba(255,255,255,0.4); top:0; width:100%; height:398px;}
.mask_l{ left:800px; }
.mask_r{ left:-800px;}
.bg_txt{ position:absolute; bottom:0px; left:0; width:100%; height:72px; overflow:hidden; background:url(../images/bg_txt12.png) repeat;  }
.btn_bf1{ background:url(../images/sprit.png) 35px -141px  no-repeat; position:absolute; height:72px; width:81px; display:inline-block; left:0; top:0;}
.bg_txt .biaoti{ font-size:20px; height:20px;color:#fff; margin:16px 0 5px;text-overflow: ellipsis;white-space: nowrap;}
.bg_txt .daoyu{ font-size:15px; color:#b2b2b2}
.dot_p_1{ position:absolute; bottom:0px; left:0; width:100%; text-align:center}
.dot_p_1 span{ display:inline-block; width:12px; height:12px; overflow:hidden; background:#c9c9c9; margin:0 5px;}
.hd{width:255px;}
.fix_1{ position:fixed; top:0px; margin:0;  }
.fix_1_1{ position:absolute; bottom:0;}
.hi{ position:absolute;}
/*****一街一味*******/
.caipu{ position:relative}
.s_img,.b_img{width: 838px; overflow:hidden; margin-left:45px;}
.s_img{ height:65px; margin-bottom:10px }
.b_img{ background:#fff; height:363px; overflow:hidden}
.s_ul{ width:105%;}
.s_ul li{ float:left; display:inline; padding-right:10px; cursor:pointer}
.s_ul img{ display:block;width: 112px;height: 65px;}
.fl_img_b{ float:left; display:inline}
.fl_img_b img{ display:block;width: 271px;height: 363px;}
.aticle{ margin-bottom:20px;}
.aticle h6{ font-size:36px; line-height:45px; font-weight:normal;float:left; display:inline}
.txt_cp{ float:left; display:inline; width:480px; padding:15px 0 20px 30px}
.share{float:right; display:inline; }
.txt_cp_1{ line-height:26px; text-indent:2em; font-size:15px; color:#939393; height:210px; overflow:hidden;}
.btn_bz{ text-align:right; margin-top:10px}
.btn_bz a{ display:inline-block; padding:8px 10px; background:#ff3232; font-size:16px; color:#fff; border-radius:5px;}
.fx{ margin-left:20px}
.next_1,.prev_1{ display:block; position:absolute; top:50%; width:26px; height:42px; overflow:hidden; text-indent:-9999999px; background:url(../images/sprit.png) no-repeat; cursor:pointer}
.prev_1{ background-position:-100px -192px; left:0;}
.next_1{ background-position:-75px -192px; right:15px;}
.mshd_ul li{ float:left; display:inline; width:295px; overflow:hidden; background:#fff; margin-right:20px}
.mshd_ul li img{ display:block; width:295px; height:169px;}
.mshd_ul .biaoti{ font-size:20px; line-height:30px;height:30px;}
.mshd_ul .biaoti a{ color:#ff3232}
.mshd_ul .daoyu{ color:#000}
.mshd_div{ padding:5px 15px 20px}
.mshd_d{ height:242px; width:100%; overflow:hidden}
.mshd_ul{ width:105%}
.gdhz{ background:#fff; margin-right:15px;}
.gdhz .txtc{ font-size:18px; line-height:45px; height:45px; border-bottom:1px dotted #dcdcdc}
.hz_ul li{ float:left; display:inline; width:20%;height:24px; overflow:hidden; vertical-align:middle; margin-bottom:20px }
.hz_ul li img{ width:24px; height:24px; vertical-align:middle}
.hz_ul li a{color:#4aac9b}
.hz_ul li span{ margin-left:6px}
.hz_div{ padding:20px}
.hz_ul{ height:112px; overflow:hidden}
.bb_d{ border-bottom:1px dotted #dcdcdc}
.p_a{ padding:20px; height:212px; overflow:hidden}
.p_a a{ display:inline-block; padding:0 10px; line-height:24px; height:24px; border:1px solid #959595; background:#eee; margin:0 10px 13px 0; color:#000;}
.p_a a:hover{ border:1px solid #fe3232; background:#fff3f3}
.ewm{ text-align:center; padding:20px 0; border-bottom:1px dotted #dcdcdc;}
.s_ul .current{ opacity:0.5}
.b_ul li{ display:none;}
/*******哆啦A梦************/
.mengwa .list_ul li{width: 222px;font-size:15px; margin-left:3px; margin-bottom:20px}
.mengwa .list_ul img,.mengwa .big_img_a{width: 222px;height: 128px;}
.mengwa .txtp_div{ background:#fff; padding:15px 20px 25px;}
.mengwa .list_ul .biaoti{ margin-bottom:5px }
.fix_mw{ position:absolute; left:-150px; top:100px; width:130px; text-align:center;}
.img_mw{ display:block; background:url(../images/bg_mengwa.png) no-repeat; width:130px; height:125px;}
.mw_2{ background-position:-142px 0}
.mw_3{ background-position:-285px 0}

.txt_mw{ font-size:36px; line-height:40px; height:40px; color:#68c39f; display:block; padding:10px 0 15px}
.icon_mw{ background:#68c39f; color:#fff; padding:7px 18px; border-radius:5px;}
.line{ border-bottom:1px dotted #cfcfcf; margin-right:15px; padding-top:20px}
.mw{ display:block; font-size:15px; }
.mw .biaoti{ height:18px; margin-bottom:5px}
.mw .txt_pl{ line-height:18px; color:#7c858e;}
.mw .fl_img img{width: 48px; height: 48px;}
.mw .fr_img{ width:155px}
.mw li{padding:15px; border-bottom:1px dotted #dcdcdc}
.mw li:after{ content:" "; clear:both; display:table}

/*****错有措招*********/
.cycz_1 .zrxs  .list_div{ width:570px;}
.cztz .list_ul li{width: 222px; margin-left:3px}
.cztz .list_ul li img,.cztz .big_img_a{ width: 222px;height: 300px;}
.zrxs_ph{ margin-top:64px; height:304px; overflow:hidden}
.tcb{height:205px; overflow:hidden}
/*********微电影*******/
.new_tj_ul .fl_img img{width: 300px;height: 200px;}
.new_tj_ul .fl_new{ width:540px; float:left; display:inline; margin-left:20px}
.new_tj_div{ margin-right:15px;color:#707a84}
.pf_2{ height:20px; line-height:20px; overflow:hidden; margin:13px 0 8px;}
.bg_star2,.pf_2 .pf_span{display:inline-block;height:20px; background:url(../images/star.gif) repeat-x;}
.bg_star2,.fenshu{ float:left; display:inline}
.bg_star2{width:90px; background-position:0 -20px; margin-right:3px}
.pf_2 .fenshu{ font-size:15px;}
.fl_new .biaoti{ font-size:25px; line-height:30px; height:30px;}
.fl_new .biaoti a,.title_h3_1 a{ color:#707a84}
.tj_txt{ line-height:24px; margin-top:15px }
.date{ text-align:right;}
.tj_txt a{ color:#5993d7;}
.tj_txt span{ display:block; _height:95px; max-height:95px;text-indent:2em; overflow:hidden}
.new_tj_ul li{ height:200px; overflow:hidden; margin-bottom:40px; position:relative;}
.new_tj_ul li:hover{ background:#f4f4f4}
.tj{ padding:20px;}
.title_h3_1{ font-size:18px; font-weight:normal; margin-bottom:20px;}
.zxtj{/* position:relative*/}
.new_tj_ul .btn_bf_1{ left:150px;}
.jdt_ul_1,.jdt_ul_1 li,.jdt_ul_1 li img{width: 945px;height: 397px;}
.jdt_ul_1{ overflow:hidden; float:left; display:inline}
.jdt_ul_1 li{ position:relative; display:none}
.new_tj_ul li .fl_img:hover .btn_bf_1{ display:block}
.bg_txt_1{ position:absolute; bottom:0px; left:0; background:url(../images/bg_txt12.png) repeat; width:100%;}
.bg_txt_1 .biaoti{ margin:19px 20px ;color:#fff;height:auto; max-height:40px; line-height:20px; overflow:hidden; width:auto; }
.erji_jdt_1{ overflow:hidden; background:#fff; position:relative; font-size:15px;}
.txt_ul_1{ position:absolute; right:0; top:0;width: 255px;  height:397px;}
.txt_ul_1 li{ border-bottom:2px solid #b3c4ce;}
.txt_ul_1 li a{ display:block; height: 40px;line-height:20px; color:#7c858e; padding:19px ;}
.txt_ul_1 .current a{ color:#fff}
/******翻页********/
.fenye{ padding:10px 0; font-size:12px;}
.fenye a,.fenye span{display: inline-block;font-family: Tahoma,SimSun,Arial; height: 24px;line-height: 24px;margin-right: 3px;padding: 0 7px;border: 1px solid #e3e3e3;min-width: 16px; background-color:#fff; color:#888; border-radius:2px;}
.fenye .page_cur{background-color: #283d49; border: 1px solid #283d49;color: #fff;font-weight: 700;}
.fenye a:hover{ background:#eee}
.p_a_1{ margin:5px 20px 0px; height:63px; overflow:hidden}
.p_a_1 a{ margin:0 15px 10px 0; display:inline-block; color:#333;}

/******网事天下**********/
.list_div3{ width:100%; overflow:hidden}
.list_div3  li img,.list_div3 .big_img_a{width: 225px;height: 129px;}
.list_ul3 li{ float:left; display:inline;width: 225px;margin:0  19px 20px 0; background:#fff}
.list_ul3 li:hover{ box-shadow:0 0 10px #ccc; opacity:0.9}
.list_ul3{ width:105%;}
.list_div3 .txtp_div{ padding:10px;}
.date1{ color:#7c858e;font-family:Arial, Helvetica, sans-serif;}
.img_xct img{ display:block;width: 1200px;height: 344px;}

/*******播放页面*******/
.logo_bar_1 .logo{ overflow:visible; height:auto}
.logo_bar_1{ border-bottom:1px solid #d9d8d8; padding:13px 0 5px}
.logo_bar_1 .logo h1 img{ width:170px;}
.logo_bar_1 .search{ padding-top:5px;padding-left:100px;}
.pindao{ width:100px; position:relative; padding-left:50px;}
.icon_span .sy_i{ background-position:0 -167px;}
.icon_span .pd_i{background-position:0 -206px;}
.pd{ width:29px; margin-left:25px; position:relative}
.show_pd{ position:absolute; top:55px; left:-140px; width:320px; background:#fff; border:1px solid #dddddd; display:none;z-index:123}
.menu_ul1{ padding:10px;}
.show_pd .jt{ top:-8px}
.menu_ul1 li{ float:left; }
.menu_ul1 li a{ color:#666; padding:5px;width:65px; display:inline-block; }
.menu_ul1 li a:hover{ background:#2dbad3; color:#fff}
.location p{ line-height:35px; height:35px; font-size:15px;padding-top:5px}
.location p,.location p a{ color:#676767}
.location p .cur{ color:#2dbad3}
.location p a:hover{ text-decoration:underline}
.bt{ font-size:24px; font-weight:normal; line-height:30px;}
.video{width: 827px;height: 505px; background:#000;}
.video_div .video{ width:100%;}
.big_v .video{ width:100%}
.big_v .jiantou{ left:100%; background:url(../images/bg_zk.png) no-repeat center center #bdc3c7}
.video_d{ position:relative}
.about{  background:#fff;  border:1px solid #bfbfbf;border-top:3px solid #2dbad3;}
.about_pa{position:absolute; top:0; right:0px;width: 371px;height: 501px; overflow:hidden;}
.banenr_f img{ display:block;width: 373px;height: 80px;}
.about_pa .about_list{ height:463px; overflow-y:scroll; }
.about_list li{ height:60px; overflow:hidden; padding:10px 0 10px 20px; border-top:1px dotted #dcdcdc}
.about_list .current{ background:#eee}
.about_list .fr_img{ float:left; margin-left:15px; width:195px;}
.about_list .biaoti{ height:18px;}
.txt_pl{ color:#7c858e}
.sp_bottom{ height:23px; padding:10px 0; background:#fff;}
.sp_bottom .icon_span,.dis_ib .icon_span{ line-height:23px;height:23px; display:block; padding:0 16px}
.sp_bottom .icon_span i,.dis_ib .icon_span i{ display:inline-block; vertical-align:middle; margin:0 8px 0 0; width:26px; height:23px;}
.lction .dis_ib{margin-top: 35px;}
.br{ border-right:1px solid #e7e7e7}
.sq{ width:373px; text-align:right; color:#676767; overflow:hidden }
.sq_1{ width:40px;}
.s_span{ cursor:pointer}
.icon_sq{ display:inline-block; height:25px; width:16px; background:url(../images/icon.png) no-repeat -116px -145px; vertical-align:middle; margin:0 10px; overflow:hidden}
.sq_1 .icon_sq{ background-position:-133px -145px}
.sp_bottom{ margin-bottom:30px;}
.share_r .pf_2{ padding:3px 15px 0px 0; margin:0}
.sc2_a{ color:#2dbad3}
.icon_span .sc1_i{ background-position:-107px -170px}
.sc2_a .sc1_i{ background-position:-107px -197px}
.icon_span .fx1_i{ background-position:-84px -146px}
.icon_span .zan_i{ background-position:-52px -170px}
.icon_span .bad_i{ background-position:-81px -171px}
.zan_1 .zan_i{ background-position:-52px -197px}
.bad_1 .bad_i{ background-position:-81px -198px}
.zan_bad .icon_span{ padding:0 10px}
.num1{font-style: normal;}
.zan_bad{padding-right: 15px;}
.bf_num span{ font-size:15px; margin-right:3px; color:#656464}
.bf_num{ font-size:12px; color:#888888}
.jmxx{ border-top:3px solid #ff6c2b; padding:10px 20px 40px; line-height:26px;}
.title_p{ color:#ff6c2b; font-size:24px; line-height:30px; margin-bottom:10px;}
.txtr{ text-align:right}
.laiyuan span{ margin:0 8px}
.mr_15{ margin-right:15px}
.text_area{ width:100%; height:60px; border:1px solid #d4d9dd; resize:none; padding:5px 0; text-indent:5px; background:url(../images/bg_txt.gif) repeat-x #fff;}
.user_logo1 img{ width:68px; height:68px; border-radius:50%; border:1px solid #d1d1d1}
.zi_hf .user_logo1 img{ width:40px; height:40px}
.zi_hf .pl_fb{ width:550px; margin-left:10px}
.textarea_p{ position:relative;}
.textarea_p s{ position:absolute; left:-6px; top:30px; background:url(../images/txt_jt.png) no-repeat; width:7px; height:11px;}
.pl_div{ padding:20px 0}
.pl_p{ padding:10px 0; color:#cecece; text-align:right}
.pl_p a{ color:#42b2e3; padding:0 5px}
.btn_pl{ display:inline-block; padding:2px 5px; border:1px solid #ccc; color:#555555; margin-left:10px; cursor:pointer}
.fbtn_pl{ background:#42b2e3; border-color:#42b2e3; color:#fff}
.pl_ul li{ border-top:1px dotted #ccc; padding:10px 0;}
.pl_ul li:after{ clear:both; display:table; content:" ";}
.pl_fb,.textarea_p{ margin-left:35px; width:710px;}
.name,.huifu{ color:#42b2e3}
.fenzhong{ color:#838383}
.neirong{ margin:5px 0}
.huifu_p{ text-align:right;}
.txt_r{ text-align:right}
.list_2div{ width:100%; overflow:hidden}
.list_ul2{ width:105%;}
.list_ul2 li{ float:left; display:inline;width: 110px; margin:10px 5px 5px 10px;}
.list_2div  li img,.list_2div .big_img_a{width: 110px;height:64px;}
.list_ul2 img:hover{ opacity:0.8}
.jiantou{ position:absolute; top:50%; margin-top:-40px; left:827px; width:18px; height:80px; background:url(../images/bg_sq.png) center center no-repeat #bdc3c7; z-index:12; border-radius:0 5px 5px 0; cursor:pointer;}
.fb_hide{ display:none}
.no_txt{padding:20px 0; text-align:center;}
.no_txt img{display:block; margin:0 auto;}
.icon_span{ cursor:pointer}
/******播放页面2************/
.juji{ padding:10px 20px;}
.h4_4{ font-size:15px; font-weight:normal; margin-bottom:8px}
.juji .bt{ font-size:20px;}
.jishu{ padding:20px 0 31px 20px;}
.jishu .current{ color:#257bd4}
.jishu_p span{ margin-right:20px; cursor:pointer}
.jishu_p{ margin-bottom:20px}
.jishu_div { width:100%; overflow:hidden;height:130px;}
.jishu_ul{   width:105%}
.jishu_ul li{ float:left; display:inline;   font-size:25px; text-align:center; line-height:60px; overflow:hidden; margin:0 5px 5px 0}
.jishu_ul li a{ display:block; color:#7b7b7b;border:1px solid #bfbfbf;width:60px; height:60px;}
.jishu_ul li a:hover,.jishu_ul .current a{ background:#2dbad3; color:#fff; border-color:#2dbad3}
.pl20{ padding-left:20px}
.juji_ab{ height:423px; overflow-y:scroll}
.juji_ab .about_list{ height:auto; overflow:auto}
.img_p,.img_p img{width: 222px;height: 300px;}
.img_p img{ display:block}
.txt_p{ width:600px; margin-left:20px; font-size:15px;}
.tindent2{ text-indent:2em;}
.more_s{ cursor:pointer; color:#42b2e3; font-weight:normal}
.sc_div .bdshare_t a,.sc_div  a{ background:#fff !important; font-family:"微软雅黑" !important;font-size:14px!important;}
#bdshare{ font-size:14px!important;float: left;margin-top: -3px}
.ly span{ margin:0 16px 0 0}
.location .ly{ padding:0}
.video_txt{ width:100%; overflow:hidden}
.video_txt img{ max-width:883px;}
.banenr_g img{ display:block; width:255px; height:80px;}
.about_r .about_list li{ padding:10px 0 10px 10px}
.about_r .about_list .fr_img{ width:125px; margin-left:15px;}
.about_r .about_list .biaoti{ height:auto;}
.about_r .fr_img{ height:60px;}
.about_r{ border:none}
/*******图文播放页********/
.pic_img{ width:883px;height:590px; overflow:hidden;background:#dcdcdc; display:table-cell; vertical-align:middle; text-align:center}
.h_550{ height:590px; overflow:hidden}
.pic_txt{  margin:30px 0 0;}
.pic_imgs{  position:relative; margin:30px 0; height:80px;}
.pic_imgs li{ float:left; display:inline; margin:0 20px 0 0;background:#dcdcdc; cursor:pointer; position:relative}
.num2{ position:absolute; bottom:0px; right:0px; display:block; padding:0 2px; text-align:center; background:#000; color:#fff; font-size:12px; opacity:0.7;filter:alpha(opacity="70")}
.pic_imgs li img{ display:block; width:80px; height:80px;}
.pic_uls{ width:10000%; }
.pic_uls li.current{ opacity:0.5;filter:alpha(opacity="50")}
.pic_imgsdiv{ width:790px; margin:0 auto; height:80px; overflow:hidden}
.prev_3,.next_3,.prev_2,.next_2{ position:absolute;  cursor:pointer; overflow:hidden;   text-indent:-999999px; width:30px;}
.prev_3,.next_3{border-radius:5px;top:0; height:80px; background:#bdc3c7;}
.prev_3 span,.next_3 span,.prev_2 span,.next_2 span{ display:block; background:url(../images/bg_pic.png) no-repeat; overflow:hidden }
.prev_3 span,.next_3 span{width:20px; height:33px;margin:23px 0 0 6px}
.prev_3 span{ background-position:0px -58px; }
.next_3 span{ background-position:-29px -58px; }
.prev_3,.prev_2{ left:0;}
.next_3,.next_2{ right:0}
.pic{ position:relative}
.prev_2,.next_2{  top:0; width:320px; height:590px;  }
.prev_2 span,.next_2 span{width: 40px;height: 100px; background-color:#585858; margin-top:230px; display:none}
.hover_c span{ display:block}
.next_2 span{background-position:-40px -123px;float:right; border-radius:5px 0 0 5px;}
.prev_2 span{background-position:8px -123px;  border-radius:0 5px 5px 0;}
.pic_ul li{ float:left; display:none; width:883px}
.pic_ul{ width:10000%;}
.pic_divimg{ width:100%; overflow:hidden}
.no_img{ position:absolute; top:280px; left:300px; z-index:123; display:none; background:#fff; border:1px solid #ccc; padding: 10px 60px;}
.adfix_1{ position:relative}
.w827{ width:827px; margin:0 auto;}
.cycz_m .bg_menu{padding-left: 250px;}
.yjyw_m .bg_menu{padding-left: 405px;}
.about_r .about_list{ height:404px; overflow:hidden}
.more_vdy a{ display:block; background:#f4f4f4; text-align:center; line-height:40px; height:40px; text-align:center; color:#666; box-shadow:0 0 5px #ddd inset}
.more_vdy a:hover{ background:#eee;}
/******娱乐拉链*******/
.ylll_lst .list_div_2{ height:230px;}
.dsdp .right_nav .bgfff{ height:245px; overflow:hidden}
.wstx_rb .zrxs_ph{ height:299px;}
.bfq_wstx{background:url(../images/bg_wstx.jpg) no-repeat  center top  #0f1219; height:719px; overflow:hidden; width:100%;}
.bfq_wstx .lction{ padding:15px; color:#fff;}
.bfq_wstx .about{ background:none; border:none}
.bfq_wstx  .w1200{ padding-top:110px}
.logo_wstx{ position:absolute; left:0; top:20px; }
.bfq_wstx  .video_d{ padding-left:15px}
.bfq_wstx .about_pa{ width:330px; right:15px;}
.bfq_wstx .biaoti a{ color:#fff;}
.bfq_wstx .txt_pl{ color:#888888}
.bfq_wstx .about_list .current{ background:url(../images/bg_fff.png) repeat}
.bfq_wstx .about_list li{ border-color:#474747}
.bfq_wstx .about_list .fr_img{ width:165px;}
.bfq_wstx .ph_div{ color:#fff; padding:0 0 10px 20px}
.bfq_wstx .about_pa .about_list{ overflow:hidden; height:auto}
.bfq_wstx .about_list li{ padding:17px 0 17px 20px}


/***********20141229**************/
.dlam_2 .more, .dlam_2 .big_img .biaoti a,.dlam_2 .mshd_ul .biaoti a{color:#68c49f}
.dlam_2 .title_h3{border-top:1px solid #68c49f}
.dlam_2 .no_bd{ border:none;}
.banner_e,.banner_e img{  width: 255px;height: 200px;}
.dlam_m .bg_menu{ padding-left:205px}

/*******20160614*********/
.title_list_h3{ font-size:28px; color:#e61c62; background:url(../images/bg_sjz.png) no-repeat; height:40px; overflow:hidden; padding:20px 0 0 80px; margin-left:67px}
.more_span{border: 5px solid #f1f1f1; width:0px; height:0px; display:inline-block; overflow:hidden; border-top-color:#e61c62; font-size:0;  margin:0 14px 0 0}
.date_p{ font-size:18px; color:#00bbf1; line-height:16px; text-align:right; width:70px; padding-right:35px; background:url(../images/bg_sjz1.png) right top no-repeat;margin-top: 5px;}
.year_span{ font-size:12px; color:#94cef1}
.news_list{ background:url(../images/bg_sjz3.gif) 96px 0 repeat-y; padding-bottom:10px}
.fr_list{ width:800px; background:#fff; border-radius:10px; margin-right:17px}
.img_news{ width:233px;    padding-top: 22px;}
.img_news img{ display:block; width:233px; height:133px;}
.news_txt{ width:510px; line-height:30px; font-size:18px; color:#666; }
.fr_list_div{ padding:10px 20px 30px}
.news_txt_ul li{padding:15px 0; border-bottom:1px solid #e5e5e5}
.news_list_d{ padding:20px 0 10px}
.btn_ck{ font-size:18px; color:#e60754; background:url(../images/bg_sjz2.png) no-repeat right center; width:99px; margin-top:10px}
.list_news .right_nav {margin-top: 81px;}
.list_news  .bgfff  { padding-bottom:70px}
.bg_sjz{ background:url(../images/bg_sjz1.png) no-repeat 90px bottom; padding-bottom:40px }

/******fenye****/
.fenye_div{float:left; position:relative; left:50%; overflow:visible;}
.fenye_ul{float:left; position:relative; left:-50%;}
.fenye_ul li{ float:left; display:inline;  color:#777; width:30px; height:30px; overflow:hidden; line-height:30px; text-align:center; font-weight:bold;}
.fenye_ul li a{ color:#777; display:block;width:30px; height:30px;}
.fenye_ul .next_fy,.fenye_ul .prev_fy{ width:70px; font-weight:normal}
.fenye_ul li span:hover,.fenye_ul li a:hover{ color:#00b7ee; cursor:pointer}
.fenye_ul li.cur{ background:#00b7ee; border-radius:50%; color:#fff;}



.w950{width: 950px; margin: 0px auto;}
.tuwen{ padding-bottom:30px;}
.article_h3{ font-family:'微软雅黑'; font-size:20px; color:#c0bfbf; text-align:center; padding:10px 0 20px;}
.tw_imgb li img{ text-align:center; display:block; margin:0 auto ; max-width:950px; overflow:hidden; height:500px}
.picshow{position:relative; margin:0 auto}
.picshow,.picshow_img{width:950px; overflow:hidden; }
.picshow_img li{width:950px;  overflow:hidden; display:none;}
.picshow_txt { padding:30px 0; font-size:14px; line-height:22px; color:#ccc; }
.picshow_txt li{ display:none;}
.tw_imgs{ width:930px; overflow:hidden; height:90px; float:left; display:inline; margin-left:8px; }
.tw_small{position:relative; width:980px; overflow:hidden}
.tuwen_abc{ height:90px; width:20000px;}
.tuwen_abc li{ float:left; display:inline; width:115px; height:85px; cursor:pointer; margin-right:16px; border:2px solid #666;}
.tuwen_abc li:hover,.tuwen_abc li.current{ border:2px solid #ff8533;}
.tuwen_abc li a,.tuwen_abc li img{ display:block; width:115px; height:85px;}
.tuwen_abc li a{ position:relative;}
.select_text{ position:absolute; bottom:0px; right:0px;}
.tuwen_abc .select_text{  background:#757c75; background: rgba(0, 0, 0, 0.5);color: #fff; overflow:hidden; display:block;}
.tuwen_abc .select_date{ height:23px; line-height:23px; overflow:hidden; display:block;}
.prev_tw,.next_tw{ color:#fff;}
.prev_div,.next_div{ width:200px; position:absolute; height:500px; cursor:pointer; z-index:12; }
.prev_div{ left:0; top:0; padding-left:5px;}
.next_div{right:0; top:0; padding-right:5px;}
.prev_tw,.next_tw{ display:block; height:500px;width:200px;cursor:pointer; display:none;}
.prev_tw{ background:url(../images/image/left.png) left center no-repeat;}
.next_tw{ background:url(../images/image/right.png) right center no-repeat; }
.prev_973,.next_973{ height:85px; width:15px; border:2px solid #2f2f2f; cursor:pointer; z-index:123; position:relative}
.prev_973{ float:left; background:url(../images/image/twsmall.gif) center center #2f2f2f no-repeat;}
.next_973{ float:right; background:url(../images/image/twsmallr.gif) center center #2f2f2f no-repeat;}
.tuijian_ul li:hover img,.tour_ul li:hover img,.move_ul li:hover img,.adv_list li:hover{ opacity:0.8;}
.tw_imgb li{ display:none}
.tuwen_abc li{ opacity:0.7}
.tuwen_abc li.current,.tuwen_abc li:hover{ opacity:1;}
.height134{ height:134px;  overflow:hidden;} 
.hot-div .txt-span p{ width:270px; }